<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】Penyelesaian Deposit
	</title>
	<body>
		__ELEMENT01__　Tuan/Nyonya __ELEMENT02__

		Terima kasih telah menggunakan iWallet.

		Kami telah mengonfirmasi deposit Anda dan menambahkan jumlah tersebut ke akun Anda.

		Jumlah deposit：__ELEMENT03__ __ELEMENT04__

		Rincian deposit
		Waktu：__ELEMENT05__
		Mata uang：__ELEMENT03__
		Jumlah：__ELEMENT04__
		Pesan：__ELEMENT06__

		Untuk memeriksa saldo Anda, cukup login ke akun iWallet Anda dan masuk ke halaman Saldo Rekening.

		Jika Anda memiliki masalah atau pertanyaan, jangan ragu untuk menghubungi kami.

		Sekali lagi, terima kasih telah menggunakan layanan kami. Kami berkomitmen untuk memberikan pelanggan kami kualitas layanan tertinggi.

		━━━━━━━━━━━━━━━━━━
		iWallet Deposit dan Penarikan Dukungan

		URL:__ELEMENT_BASE_URL__/
		Email:bs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
